For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a secondary zone

Deletes the specified secondary zone.

delete
Authorizations
AuthorizationstringRequired

Please provide header value as 'Bearer ' and don't forget to add 'Bearer' HTTP Authorization Scheme before the token.

Path parameters
secondaryZoneIdstring · uuidRequired

The ID (UUID) of the DNS zone.

Responses
202

Successful operation.

application/json
object · EmptyBodyResponseOptional
delete/secondaryzones/{secondaryZoneId}
DELETE /secondaryzones/{secondaryZoneId} HTTP/1.1
Host: dns.de-fra.ionos.com
Authorization: YOUR_API_KEY
Accept: */*
{}

Last updated

Was this helpful?